## The Beta Distribution

## Usage

    dbeta(x, shape1, shape2, ncp=0)
    pbeta(q, shape1, shape2, ncp=0)
    qbeta(p, shape1, shape2)
    rbeta(n, shape1, shape2)

## Arguments

`x,q` | vector of quantiles.
`p` | vector of probabilities.
`n` | number of observations to generate.
`shape1,shape2` | positive parameters of the beta distribution.
`ncp` | non-centrality parameter.

## Value

These functions provide information about the Beta distribution with parameters `shape1` and `shape2` (and optional non-centrality parameter `ncp`). `dbeta` gives the density, `pbeta` the distribution function, `qbeta` the quantile function and `rbeta` generates random deviates.

The Beta distribution with parameters `shape1` = a and `shape2` = b has density

Gamma(a+b)/(Gamma(a)Gamma(b))x^(a-1)(1-x)^(b-1)

for a > 0, b > 0 and 0 < x < 1.

## See Also

`beta` for the beta function, and `dgamma` for the Gamma distribution.

## Examples

    x <- seq(0,1, length=21)
    dbeta(x, 1, 1)
    pbeta(x, 1, 1)

[Package Contents]